/* Extracted styles */

/*<group=<style> tags>*/

    /* Font Definitions */@font-face	{font-family:"Times New Roman";	panose-1:0 2 2 6 3 5 4 5 2 3;	mso-font-charset:0;	mso-generic-font-family:auto;	mso-font-pitch:variable;	mso-font-signature:50331648 0 0 0 1 0;}@font-face	{font-family:"Lucida Handwriting";	panose-1:0 3 1 1 1 1 1 1 1 1;	mso-font-charset:0;	mso-generic-font-family:auto;	mso-font-pitch:variable;	mso-font-signature:50331648 0 0 0 1 0;}@font-face	{font-family:"Marker Felt";	panose-1:0 2 0 4 0 0 0 0 0 0;	mso-font-charset:0;	mso-generic-font-family:auto;	mso-font-pitch:variable;	mso-font-signature:50331648 0 0 0 1 0;} /* Style Definitions */h1	{mso-style-next:Normal;	margin:0in;	margin-bottom:.0001pt;	text-align:center;	mso-pagination:widow-orphan;	page-break-after:avoid;	mso-outline-level:1;	color:#FFFF99;	mso-font-kerning:0pt;	text-decoration:underline;	text-underline:single;
	font: normal 18.0pt "Marker Felt";
}h2	{mso-style-next:Normal;	margin:0in;	margin-bottom:.0001pt;	mso-pagination:widow-orphan;	page-break-after:avoid;	mso-outline-level:2;	font-size:14.0pt;	font-family:"Marker Felt";	color:#FFFF99;	text-decoration:underline;	text-underline:single;}
h5
	{mso-style-next:Normal;
	margin-top:12.0pt;
	margin-right:0in;
	margin-left:0in;
	margin-bottom:3.0pt;
	font-size:20.0pt;
	text-align:right;
	font-family:Lucida Handwriting;
	color:#CCFFCC;}.text	{margin-top:0in;	margin-right:0in;	margin-bottom:6.0pt;	margin-left:0in;	text-align:justify;	mso-pagination:widow-orphan;	font-size:12.0pt;	font-family:"Times New Roman";	color:#CCFFCC;}  
/*</group>*/

.talk {
	margin-bottom: 6pt;
	font: 14pt "Marker Felt";
	line-height:150%;
	color: #CCFFCC;
}

h3 {
	font: 16pt "Marker Felt";
	color: #FFFF99;
	margin-bottom: 3pt;
	margin-top: 12pt;
}